<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Article Summaries</title>
	<link rel="stylesheet" type="text/css" href="../transparency/mastertransparency_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
			<a href="../index.html"><img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" /></a>
			<a href="https://www.zdin.de/" target="_blank"><img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" /></a>
			<div id="container_Navigation">
				<a href="../index.html"><img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" /></a>
				<div class="textstyleCenter">
					<div id="menu_all">
						<div  id="menu_all_menualignmentwrapper" >
							<div  class="menuholder1">
								<a href="javascript:void(0);">
									<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text1">
											<span class="textstyle20GreyBold">&#8801;</span>
										</div>
									</div>
								</a>
								<a href="../competence/competence.html" style="text-decoration:none">
									<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Competence</span>
										</div>
									</div>
								</a>
								<a href="../methods/methods.html" style="text-decoration:none">
									<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Methods</span>
										</div>
									</div>
								</a>
								<a href="../repository/repository.html" style="text-decoration:none">
									<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Repository</span>
										</div>
									</div>
								</a>
								<a href="../simulation/simulation.html" style="text-decoration:none">
									<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Simulation</span>
										</div>
									</div>
								</a>
								<a href="../transparency/transparency.html" style="text-decoration:none">
									<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Transparency</span>
										</div>
									</div>
								</a>
								<a href="javascript:void(0);">
									<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text3">
										</div>
									</div>
								</a>
								<script type="text/javascript" src="../images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

										js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", 'transparency/transparency.html', '']);
										js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
										js_menu_all.createMenuForItem('menuentry_methods', []);
										js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
										js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
										js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", 'articlesummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", 'projectsummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", 'educationalcontent.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", 'forum.html', '']);
										js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
			
			<div style="clear:both">
		</div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page80percent">
			<div class="container_Padding" >
				<a href="transparency.html" style="text-decoration:none">
					<div id="button_Back">
						<div class="vcenterstyle1 ">
							<div class="vcenterstyle2">  
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >
						<span class="textstyleHeadline">Article Summaries</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey">This page displays a listing of all published article summaries on this website. In the finalized prototype, there will be an option to add new articles via the &quot;New Article Summary&quot; button. There will also then be the ability to filter by research area (e.g., digitization, bioenergy) in a menu on the left side.</span>
					</div>
				</div>
				<div id="container_Content">
					<div class="container_Padding" >
						<div id="button_TranspNew">
							<div class="vcenterstyle1">
								<div class="vcenterstyle2">
									<div class="textstyleCenter">
										<span class="textstyle13White">New Article Summary</span>
									</div>
								</div>
							</div>
						</div>
						<div id="html_DetailsSummary">
							<details> 
								<summary><b>Artificial Intelligence for Cybersecurity: Towards Taxonomy-based Archetypes and Decision Support</b>
								<p class="box_TextDetails">2022 - Jana Gerlach, Oliver Werth, Michael H. Breitner</p></summary>
								<p class="box_Text">Cybersecurity is a critical success factor for more resilient companies, organizations, and societies against cyberattacks. Artificial intelligence (AI)-driven cybersecurity solutions have the ability to detect and respond to cyber threats and attacks and other malicious activities. For this purpose, the most important resource is security-relevant data from networks, cloud systems, clients, e-mails, and previous cyberattacks. AI, the key technology, can automatically detect, for example, anomalies and malicious behavior. Consequently, the market for AI-driven cybersecurity solutions is growing significantly. We develop a taxonomy of AI-driven cybersecurity business models by classifying 229 real-world services. Building on that, we derive four specific archetypes using a cluster analysis toward a comprehensive academic knowledge base of business model elements. To reduce complexity and simplify the results of the taxonomy and archetypes, we propose DETRAICS, a decision tree for AI-driven cybersecurity services. Practitioners, decision-makers, and researchers benefit from DETRAICS to select the most suitable AI-driven service.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#Artikel1artificialintelligence"> View Full summary .. </a></p>
							</details>

							<details> 
								<summary><b>An Open Digital Platform to Support Interdisciplinary Energy Research and Practice — Conceptualization</b>
								<p class="box_TextDetails">2022 - Stephan Ferenz, Annika Ofenloch, Fernando Penaherrera Vaca, Henrik Wagner, Oliver Werth, Michael H. Breitner, Bernd Engel, Sebastian Lehnhoff, Astrid Nieße</p></summary>
								<p class="box_Text">Energy research itself is changing due to digitalization and the trend to open science. While this change enables new research, it also increases the amount of, and need for, available data and models. Therefore, a platform for open digital energy research and development is required to support researchers and practitioners with their new needs and to enable FAIR (findable, accessible, interoperable, and reusable) research data management in energy research. We present a functional and technological concept for such a platform based on six elements: Competence to enable researchers and practitioners to find suitable partners for their projects, Methods to give an overview on the diverse possible research methods within energy research, Repository to support finding data and models for simulation of energy systems, Simulation to couple these models and data to create user-defined simulation scenarios, Transparency to publish results and other content relevant for the different stakeholder in energy research, and Core to interconnect all elements and to offer a unified entry point. We discuss the envisioned use of the outlined platform with use cases addressing three relevant stakeholder groups.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#Artikel2anopendigital"> View Full summary .. </a></p>
							</details>

							<details> 
								<summary><b>Co-Simulation-Based Analysis of the Grid Capacity for Electric Vehicles in Districts: The Case of "Am Ölper Berge" in Lower Saxony</b>
								<p class="box_TextDetails">2022 - Henrik Wagner, Fernando Peñaherrera, Sarah Fayed, Oliver Werth, Sarah Eckhoff, Bernd Engel, Michael H Breitner, Sebastian Lehnhoff, Johannes Rolink</p></summary>
								<p class="box_Text">Battery-electric mobility represents the most promising post-fossil mobility approach as the number of electric vehicles (EVs) worldwide has grown exponentially in recent years. However, the increased electricity demand resulting from EVs' charging processes was unknown when planning the electric grid of existing districts and nowadays may cause violations of operational boundaries. This paper presents an open-source co-simulation using MOSAIK 3.0 to analyze the effects and impacts of an increasing EV penetration rate on the low-voltage grid. The co-simulation is applied to the existing residential district "Am Ölper Berge" in Brunswick, Germany. Within multiple scenarios, user-sided measures for cooperative energy generation, storage, and smart charging strategies are applied to enhance the grid's capacity for EVs by improving voltage regulation. The most effective measure enhancing grid capacity is the self-developed grid correction model, which mitigates voltage range violations using the flexibility of the district's battery storage systems. Solely adding user-sided measures does not create synergistic effects for the grid integration of EVs. Instead, the smart charging strategies enable exploiting these synergies leading to a significant increase in grid capacity. The extendable co-simulation, including the energy system models, simulation scenarios, and input data, will be publicly available and can thus be used for further research.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#artikel3cosimulationbased"> View Full summary .. </a></p>
							</details>

							<details> 
								<summary><b>Requirements for an Open Digital Platform for Interdisciplinary Energy Research and Practice</b>
								<p class="box_TextDetails">2022 - Oliver Werth, Stephan Ferenz, Astrid Nieße</p></summary>
								<p class="box_Text">Energy systems are changing rapidly and energy research is fundamental to enable and optimize this change involving academics, practitioners, and the public. Therefore, an open digital platform to share knowledge and experiences is crucial for the energy sector. We identify and discuss requirements from 36 semi-structured interviews with various stakeholders for a platform based on five essential elements. The competence element enables researchers and developers to find suitable partners for their research and practice projects, and the best practices element delivers ideas to structure cooperative energy research. The repository element helps to find available data and frameworks for energy systems' simulation and optimizations. Frameworks and models are coupled by using the simulation element. Last, results and contents from the energy community can be published within the transparency element to reach various interested stakeholders. We discuss implications and recommendations as well as further research directions.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#artikel4requirementsforanopen"> View Full summary .. </a></p>
							</details>

							<details> 
								<summary><b>Analysis of the Grid Capacity for Electric Vehicles in Districts with a Major Need for Sustainable Energy Refurbishment: The Case of a District in Lower Saxony</b>
								<p class="box_TextDetails">2021 - Henrik Wagner, Sarah Eckhoff, Sarah Fayed, Fernando Peñaherrera V., Annika Ofenloch, Oliver Werth, Bernd Engel, Michael H. Breitner, Sebastian Lehnhoff, Johannes Rolink</p></summary>
								<p class="box_Text">The demand for charging facilities is growing in parallel to the number of electric vehicles (EV). This demand will be predominantly covered by private charging points connected to the low-voltage grid . The increased load resulting from these charging processes may cause grid instabilities depending on operational factors, e.g. simultaneity factor and penetration rate. These high load cases were unknown while planning and building the grid of existing districts. Therefore, critical grid situations resulting from high penetration rates of EV can occur. The goal of this research is to analyze the effects of an increasing EV penetration rate in existing districts with opportunities for different levels of cooperative energy generation and to determine the maximum possible grid capacity for EV charging. Identified limiting factors are then considered in further simulations regarding the energy refurbishment of the district trying to enhance the grid's capacity for EV. Thus, the influence of different technologies for cooperative energy generation, e.g. photovoltaic systems, on the grid's capacity can be determined.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#artikel5analysisofthegrid"> View Full summary .. </a></p>
							</details>

							<details> 
								<summary><b>Electric Mobility Integration in Energy Communities: Trending Topics and Future Research Directions</b>
								<p class="box_TextDetails">2021 - Sarah Eckhoff, Henrik Wagner, Oliver Werth, Jana Gerlach, Michael H. Breitner, Bernd Engel</p></summary>
								<p class="box_Text">The urgent need to reduce carbon emissions resulting in decentralized renewable energy systems also encourages the establishment of energy communities where residential and/or commercial consumers can actively participate in the generation, consumption, or provision of flexibility of electric energy. The integration of electric mobility within these energy communities is of particular interest as its increasing load will impact grid stability and therefore the power grid's and components' sizing and operation. With this work, we provide a holistic overview of research activities on the integration of electric vehicles in energy communities that supports researchers and practitioners with the identification of relevant topics and research gaps. We identify seven research clusters by hierarchical clustering analysis. Relevant topics include smart charging, vehicle-to-x, and considerations of uncertainty. Future research should focus on open-source models and the synthesis of the knowledge base from the extensive body of literature.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#artikel6electricmobility"> View Full summary .. </a></p>
							</details>

							<details> 
								<summary><b>NOVA Measures in Suburban Low Voltage Grids with an Inhomogeneous Distribution of Electric Vehicles</b>
								<p class="box_TextDetails">2020 -  Henrik Wagner, Jonas Wussow, Bernd Engel</p></summary>
								<p class="box_Text">Due to the German government's policies, electric vehicles (EV) will significantly gain popularity and market share over the next few years. Great potential for electromobility exists especially in suburban areas, where a full-scale development of so-called electromobility-hotspots is most feasible. The immediate consequence of such transformation may lead to a considerable surge in power consumption and a significantly higher loading of the suburban's low voltage grid. Any inhomogeneous distribution of EV within the grid will further increase the load locally. In order to increase the number of EV that can be integrated into the electricity grid, it is necessary to further expand the low voltage grid. In this paper the grid planning principle "NOVA" is examined ensuring a cost effective and sparing use of resources when it comes to grid expansion. The effectiveness of different "NOVA" measures is monitored and compared on the basis of an increased penetration of EV with guaranteed grid stability.
								<br/><br/>
								<a class="box_TextLink" href="detailarticle.html#artikel7NOVAmeasures"> View Full summary .. </a></p>
							</details>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>
				<div style="clear:both"></div>
			</div>
		</div>    
	</div>

	<!-- Modalboxen -->
	<div id="html_Modalboxen">
		<div id="modal_Transparency" class="modal_Transp">
			<div class="modal_ContentTransp">
				<span class="modal_CloseTransp">&times;</span>
				<div class="modal_Text">
					<p class="modal_BoxTop">🛈 This is the form to add a new article summary with all relevant information. Adding articles is not yet possible, it will only be possible in the finalized prototype. Also, the areas will then be selectable from a dropdown menu, as they are predefined categories.<br/></p> 
					Title:<br/>
					<input type="text" value="" title="" name="Texttitle" maxlength="1500"  class="modal_InputBoxSmall " >
					<br/><br/>Author(s):<br/>
					<input type="text" value="" title="" name="Textauthor"  class="modal_InputBoxSmall " >
					<br/><br/>Year of Publication:<br/>
					<input type="text" value="" title="" name="Textyear"  class="modal_InputBoxSmall " >
					<br/><br/>DOI:<br/>
					<input type="text" value="" title="" name="Textdoi"  class="modal_InputBoxSmall " >
					<br/><br/>Journal/Conference:<br/>
					<input type="text" value="" title="" name="Textjournal"  class="modal_InputBoxSmall ">
					<br/><br/>Choose an area:<br/>
					<input type="text" value="" title="Select an area.." name="Textarea1"  placeholder="Select an area.."  class="modal_InputBoxSmall ">
					<br/><br/>Choose a second area:<br/>
					<input type="text" value="" title="" name="Textarea2"  placeholder="Select an area.."  class="modal_InputBoxSmall " >
					<br/><br/>Choose a third area:<br/>
					<input type="text" value="" title="" name="Textarea3"  placeholder="Select an area.."  class="modal_InputBoxSmall ">
					<br/><br/>Abstract:<br/>
					<input type="text" value="" title="" name="Textabstract"  placeholder="Limited to 1500 characters"  class="modal_InputBoxBig">
					<br/><br/>Summary:<br/>
					<input type="text" value="" title="" name="Textsummary"  placeholder="Limited to 7000 characters"  class="modal_InputBoxBig ">
					<br/><br/>Image:  <a href="javascript:alert('This function is not yet available');" class="modal_BtnFile">Choose a file</a>
					<br/><br/>              <a href="javascript:alert('This function is not yet available');" class="modal_BtnCancel">Cancel</a>
					<a href="javascript:alert('This function is not yet available');" class="modal_BtnSubmit">Submit</a>
					<br/><br/><br/><br/><br/><br/>
				</div>
			</div>
		</div>
	</div>
</div>


<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Javascript für Modalboxen -->
<script>
	// Get the modal
	var modal_Transp = document.getElementById("modal_Transparency");
	
	// Get the button that opens the modal
	var btntransp = document.getElementById("button_TranspNew");
	
	// Get the <span> element that closes the modal
	var spantransp = document.getElementsByClassName("modal_CloseTransp")[0];
	
	// When the user clicks the button, open the modal 
	btntransp.onclick = function() {
	  modal_Transp.style.display = "block";
	}
	
	// When the user clicks on <span> (x), close the modal
	spantransp.onclick = function() {
	  modal_Transp.style.display = "none";
	}
	
	// When the user clicks anywhere outside of the modal, close it
	window.onclick = function(event) {
	  if (event.target == modal_Transp) {
		modal_Transp.style.display = "none";
	  }
	}
	</script>
</body>
</html>